@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

body, html {padding: 0;margin: 0;line-height: 1;width:100%;font-size: 13px;color: #13171c;font-family: 'Mulish', sans-serif;font-weight: 400;}

body{height: auto;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, h1,h2,h3,h4
{border: 0;font-style: inherit;margin: 0;outline: 0;padding: 0;}

h1 {font-family: 'Mulish', sans-serif;font-weight: 800;font-size: 48px;letter-spacing: 0;line-height: 57px;text-align: center;color: #fff;
/*  text-transform: uppercase;*/}

h2 { font-family: 'Mulish', sans-serif;font-weight: 300; font-size: 40px; letter-spacing: 0; line-height: 110%;}

h3 { font-family: 'Mulish', sans-serif;font-weight: 800; font-size: 53px; line-height: 110%; color: #000;}

h4{ font-family: 'Mulish', sans-serif;font-weight: 300; font-size: 40px; letter-spacing: 0; line-height: 110%; color: #000;}

h5{font-family: 'Mulish', sans-serif;font-weight: 400;font-size: 30px;line-height: 42px;}

h6{font-family: 'Mulish', sans-serif;font-weight: 300;font-size: 25px;line-height: 120%;}

a{ text-decoration:none;}

a img{ border:none;}

:focus, a:focus {outline: 0!important;text-decoration: none!important;}

.nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background: none;}

ol, ul {list-style: none;margin:0;padding:0;}

.clear{ clear:both;}

.clear:after{display: block;content: '';clear:both;}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing:border-box;}  

a:hover, a:focus{text-decoration: none;color: #787878;}

form:after{display: block;content: '';clear: both;}


em { font-style: italic;}

.w-large{max-width: 1170px;}

.w-medium { max-width: 910px;}

.center{margin-left: auto;margin-right: auto;}

/*------------------------------------------------------------------
    BACK TO TOP
-------------------------------------------------------------------*/

#gotop { cursor: pointer; position: fixed; bottom: 20px; right: 20px; display: none; z-index: 20; width: 35px; height: 35px; background: #fff; border: none; border-radius: 50%; padding: 7px 9px; -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s;}

#gotop:after { content: '\f106'; font-family: FontAwesome; color: #000; font-size: 26px; line-height: 17px;}

#gotop:hover{background-color: #333;}

#gotop:hover:after{color: #fff;}

.grecaptcha-badge {  visibility: hidden;}

/*-----------------------------------------------------------------
    HEADER
-------------------------------------------------------------------*/

header { padding: 0 4vw; position: absolute; width: 100%; top: 0; left: 0; z-index: 11; -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s;}

.navbar-header { display: flex; align-content: center; justify-content: space-between; padding: 35px 0px 20px 0; flex-wrap: wrap; width: 100%;}

.brand{line-height: 1.6;color: #000;display: inline-block;-webkit-transition: 0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;transition: 0.4s;}

a.brand:hover,a.brand:focus{text-decoration: none;color: #000;}

header.hfixed a.brand { opacity: 1;}

.brand img{display: inline-block;vertical-align: top;margin-right: 0;height: 75px;-webkit-transition: 0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;transition: 0.4s;}

.brand{margin-top:0;}

header.hfixed { position: fixed; background-color: #0b234f;}

header.hfixed .navbar-header { padding-top: 20px; padding-bottom: 15px;}

header.hfixed .brand img { height: 85px;}

header.hfixed .navbar-toggler { width: 32px; height: 32px; padding: 10px 9px 8px;}

header .right { display: flex; align-items: center; gap: 20px;}

#idiomas { position: relative; right: 0; top: 0; color: #fff;}

#idiomas a { color: #fff; letter-spacing: 1px;}

#idiomas a:hover { opacity: 0.7;}

#idiomas span { padding: 0 7px;}

/*------------------------------------------------------------------
    MENU
-------------------------------------------------------------------*/

.navbar-toggler { width: 40px; height: 40px; background-color: transparent; border: 1px solid #fff; border-radius: 50%; display: flex; flex-wrap: wrap; padding: 12px 10px 9px;}

.navbar-toggler span.line { background-color: #fff; width: 100%; height: 1px; display: block; border-radius: 20px; position: relative;}

header.menuvisible #sidebar-btn { position: relative; z-index: 4;}

header.menuvisible .navbar-toggler .line:nth-child(1) {top: calc(50% - 1px);transform: rotate(45deg);}

header.menuvisible .navbar-toggler .line:nth-child(2) { transform: rotate(-45deg);}

header.menuvisible .navbar-toggler .line:nth-child(3) {display: none;}

#sidebar-btn button:hover {cursor: pointer;}

#sidebar {position: fixed;left: -100%;transition: left 0.3s linear;z-index: 3;display: flex;align-items: center;top: 0;width: 100%;height: 100vh;background-color: #000;opacity: 0;box-sizing: border-box;padding: 0px 0px 0px 30px;transition: .5s;overflow: auto;}

#sidebar.menuvisible {left: 0px;transition: left 0.3s linear;opacity: 1;}

#sidebar ul.nav.navbar-nav {padding: 15px;margin: 0;float: none;height: auto;margin: 0;padding-left: 20px;width: 61.15277777777778%;position: relative;}

body.menuvisible {height: 100%;overflow: hidden;}

#sidebar ul.nav.navbar-nav li{border-bottom: 1px solid #fff;text-align: right;float: none;}

#sidebar ul.nav.navbar-nav li a{font-family: 'Mulish', sans-serif;font-weight: 700;font-size: 30px;line-height: 60px;text-transform: uppercase;color: #fff;text-decoration: none;position: relative;padding-left: 30px;display: inline-block;}

/*------------------------------------------------------------------
    SLIDER
-------------------------------------------------------------------*/
.fullimagen{position: relative;width: 100%; height: 100vh; overflow: hidden; color: #fff; text-align: center;padding: 0;}

.fullimagen:before{position: absolute;z-index: 1;content: '';width: 100%;height: 100vh;top:0;left: 0;background-color: #000000;opacity: 0.50;}

.fullimagen inicio-in{position: relative;z-index: 2;}

.arrow-scroll{position: absolute; left: 50%; bottom: 55px; cursor: pointer; transition: 3s;}

.fullimagen .vertical-centred {padding-top: 140px;padding-bottom: 100px;display: flex;width: 100%;justify-content: center;align-items: center;height: 100vh;position: relative;z-index: 1}

.fullimagen .vertical-centred .boxed { display: flex; justify-content: center; align-items: center; flex-direction: column; height: 100%; justify-self: center;}

.fullimagen .txt { max-width: 800px;}

.video-container{position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden;z-index: 1;} 

.video-container iframe {width: 100vw; height: 116vh; position: absolute; top: -60px; left: 0;}

.video-container::after {display: block;content: '';position: absolute;z-index: 0;background-color: rgba(0,0,0,0.38) ;left: 0;top: 0;width: 100%;height: 100%;}

.video-foreground { width: 100%; height: 100%;top: 0;left: 0;}

.video-foreground, .video-container iframe { position: absolute; pointer-events: none;}

.envideo{}

.envideo iframe { max-width: 100%;}

.fullimagen .carousel-control { position: absolute; display: flex; justify-content: center; align-items: center; top: 0; bottom: 0; width: 4%; font-size: 35px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgb(0 0 0 / 30%); background-color: rgba(0, 0, 0, 0); filter: alpha(opacity = 50); opacity: 0.5;background-image: none!important;z-index: 8;}

.fullimagen .carousel-control.left { left: 20px;}

.fullimagen .carousel-control.right { right: 20px;}

.carousel-indicators li { display: inline-block; width: 10px; height: 10px; margin: 1px 7px; text-indent: -999px; cursor: pointer; background-color: #000 \9; background-color: #999; border: 1px solid #999; border-radius: 10px;}

.carousel-indicators .active { width: 10px; height: 10px; margin: 1px 7px; background-color: #bfd6a9;border: 1px solid #bfd6a9;}

.fullimagen .slide{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}

.carousel-inner { height:  auto;height:  100%;}

.gracias .carousel-inner { height:  100%;}

.carousel-inner .carousel-item {background-size: cover;background-position: center;background-repeat: no-repeat;width: 100%;}

.row-reverse .carousel-inner .carousel-item { aspect-ratio: 1 / 0.8;}

.fullimagen .slide .carousel-inner .carousel-item{width: 100%; height: 100%; aspect-ratio: unset;}

.col-center{margin: 0 auto;float: none;}

div#logo { max-width: 300px;}

.fullimagen h1 { margin-bottom: 23px;}

.fullimagen .txt p { font-size: 24px; font-family: 'Mulish', sans-serif;font-weight: 300; line-height: 120%;}

.scroll { position: absolute; bottom: 30px; z-index: 3; display: inline-flex; left: calc((100% - 60px) / 2);}

.scroll a { color: #fff; font-size: 14px; font-style: normal;  /* 24.32px */ padding: 12px; font-weight: 300; border: 1px solid #fff; border-radius: 50%;}

.scroll a span{ background-color: #fff; border-radius: 50%; width: 34px; height: 34px; display: flex; justify-content: center; align-items: center;}

.scroll a span:after {content: '\f107'; font-family: FontAwesome; color: #000; font-size: 30px; display: inline-block; margin-left: 0; position: relative; top: 2px;
/*    transform: rotate(180deg);*/}

.scroll a:hover { opacity: 0.8;}

/*------------------------------------------------------------------
    CONTENIDO
-------------------------------------------------------------------*/

iframe { width: 100%;height: 100%}

strong { font-weight: 700; font-family: 'Mulish', sans-serif;}

section {font-family: 'Mulish', sans-serif;font-weight: 400;font-size: 18px;line-height: 150%;color: #515151;}

section p + p{margin-top: 20px;}

.dark{color: #fff}

.content { padding: 70px 4vw 90px;}

.content .txt.small { max-width: 450px;}

.txt {font-size: 17px;font-family: 'Mulish', sans-serif;font-weight: 300;line-height: 170%;}

.row.equal-col{margin: 0;}

.row.equal-col > div{padding: 0;}

section:not(.ubicacion) .row.equal-col .col-sm-7 {width: 55.333333%;}

ul{ margin-left: 15px;}

ul li{ list-style-type: disc;}

.imgbg{ height: 100%;}

.imgbg .img{ /* height: auto; */ /* width: 100%; */ /* aspect-ratio: 16 / 9; */}

.imgbg .slide .carousel-inner .carousel-item { width: 100%; height: 100%; aspect-ratio: unset;}

.imgbg .img,.imgbg .slide, .imgbg .slide .item { height: 100%;}

.imgbg .controls.center { position: absolute; bottom: 20px; width: 100%; display: flex; gap: 30px; justify-content: center;}

.imgbg .controls.center button { width: auto; position: relative;}

section [class*="bg-"]{ padding: 100px 0;}

.bg-gray1{
    background-color: #F4F4F4;}

.bg-gray2{
    background-color: #F1F1F1;}

section .bg-k{
    background-color: #0b234f;
    padding: 70px 0;}

section .bg-k .content { padding: 70px 4vw 70px;}

a.btn { background-color: #000; border-radius: 0; color: #fff; padding: 8px 30px; font-size: 23px; font-family: 'Mulish', sans-serif;font-weight: 700; border: 1px solid #000;}

a.btn:hover { background-color: transparent; color: #000;}

#seccion5 a.btn { width: 470px; margin-top: 60px;}

section#seccion5 p { font-size: 19px;}

.fullslider .slide { height: 100vh;}

.fullslider .slide .carousel-inner { height: calc(100% - 140px);}
/*
.fullslider .carousel-inner .carousel-item { aspect-ratio: 19 / 6;}
*/

.fullslider .slide .carousel-inner .carousel-item{height: 100%}

.fullslider .controls.center { margin: 0; height: 140px; background-color: #272727; display: flex; padding: 0 4vw; align-items: center; gap: 20px;}

.fullslider .controls.center button { position: relative; width: auto; font-size: 19px; text-transform: uppercase; color: #fff; font-family: 'Mulish', sans-serif;font-weight: 700; margin: 0; background-color: transparent; border: 1px solid #fff; border-radius: 30px; height: auto; opacity: 1; padding: 5px 25px; -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s;}

.fullslider .controls.center button:hover{background-color: #fff;color: #000;}

.video .video-container iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0;}

.map-content { padding: 70px 4vw 90px 4vw; height: 100%; text-align: center;}

.map-content iframe { aspect-ratio: 4 / 5; max-width: 500px;}

.ubicacion .txt { max-width: 750px;}

.btn-descargar { margin-top: 80px; display: flex; justify-content: center;}

.btn-descargar .btn { background-color: transparent; border-color: #3FA1AC; color: #3FA1AC; font-family: 'Mulish', sans-serif;font-weight: 300; letter-spacing: 2px; font-size: 15px; border-radius: 11px; padding: 15px 20px;}

.btn-descargar .btn:hover { background-color: #3FA1AC; color: #fff;}









































.btn.descargar { font-size: 16px; letter-spacing: 0.1em; line-height: 22px; color: var(--gold); text-decoration: none; position: relative; padding: 12px 25px; margin-top: 3.56666666666666vw; display: inline-block; transition: 0.5s; font-weight: 100; text-transform: uppercase;}


.box-descargar .descargar::before { content: ""; position: absolute; left: 0; top: 0; border: 1px solid #C4A365; width: 100%; height: 100%; transition: 0.5s;}

.box-descargar .descargar::after { content: ""; position: absolute; left: 0; top: 0; border: 1px solid #C4A365; width: 100%; height: 100%; border-radius: 22px; transition: 0.5s;}

.box-descargar .descargar:hover { padding-left: 65px;}

.box-descargar .descargar:hover::before { width: 46px;}

.box-descargar .descargar:hover::after { width: 46px;}






.video { padding: 0; width: 100%; height: auto; aspect-ratio: 16 / 9;}











.form-content{ margin-top:80px;}


.form-content > div { padding: 0 40px;}

.formu {}


.form-group { margin-bottom: 20px;}


input, textarea { -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-border-radius: 0px; width: 100%; background-color: transparent; box-shadow: none; border: none; border-bottom: 1px solid #393939; font-weight: normal; font-size: 16px; line-height: 50px; color: #393939; height: 46px;}




input:focus, textarea:focus { border-color: unset; outline: 0; -webkit-box-shadow: none; box-shadow: none;}




form .btnformulario, input[type="submit"]{ position: relative; display: inline-block; transition: 0.5s; cursor: pointer; margin: 0; z-index: 0; font-family: 'Mulish', sans-serif;font-weight: 300; background-color: #0b234f; border: 1px solid #272727; border-radius: 7px; color: #fff; text-transform: uppercase; padding: 5px 35px; margin-top: 20px;}


form .btnformulario:hover, input[type="submit"]:hover { background-color: transparent; color: #272727;}






.form-control::-webkit-input-placeholder{
       color:  #393939;
    }

.form-control:-moz-placeholder{ /* Firefox 18- */
       color: #393939; 
    }

.form-control::-moz-placeholder{  /* Firefox 19+ */
       color: #393939; 
    }

.form-control:-ms-input-placeholder{  
       color: #393939;
    }




.form-control:focus::-webkit-input-placeholder{
       color:transparent;
    }

.form-control:focus:-moz-placeholder{ /* Firefox 18- */
       color:transparent; 
    }

.form-control:focus::-moz-placeholder{  /* Firefox 19+ */
       color:transparent; 
    }

.form-control:focus:-ms-input-placeholder{  
       color:transparent;
    }


textarea { height: 150px; background-color: #fff;}






div.wpcf7-mail-sent-ok{
    display: none!important;}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok{
    border: 0!important;}

div.wpcf7-response-output { margin: 20px 0; padding: 0;}

div.wpcf7 .ajax-loader { visibility: hidden; display: block; position: relative; width: 100%; background-repeat: no-repeat; background-position: center; left: 0; top: 14px;}



form label.error{
    color: red;
    width: 100%;
    display: inline-block;
    position: relative;
    top: -24px;
    font-size: 13px;}


.fondo-preload { z-index: 9; display: none; background-color: rgba(255, 255, 255, 0.61); position: absolute; width: 100%; height: 100%;}
.fondo-preload p { text-align: center; position: relative; top: 45%;}


/*wrap-msg*/
.wrap-msg{background-color: #DDF5DD;padding: 10px;border-radius: 5px;margin-bottom: 10px;}
.wrap-msg p{margin-bottom: 5px;}
.wrap-msg p:last-child{margin-bottom: 0;}
.wrap-msg.error {background-color: #FBD0C9;}
.wrap-msg .nuevo-c{cursor: pointer;font-weight: bold;}




/*------------------------------------------------------------------

    gracias

-------------------------------------------------------------------*/


body.gracias div#logo {
    max-width: 400px; margin-bottom: 30px; padding: 0;}


body.gracias div#logo a { display: block;}


body.gracias div#logo a img{ width: 100%;}


body.gracias .fullimagen .vertical-centred .boxed { justify-content: center;}

body.gracias header, body.gracias .copyright, body.gracias footer{
    display: none;}

body.gracias .fullimagen .vertical-centred { padding-top: 80px;}


/*------------------------------------------------------------------

    FOOTER

-------------------------------------------------------------------*/

.copyright { background: #fff; padding: 40px 0 30px; text-align: center;}

.copyright p{ font-size: 10px; line-height: 20px; color: #4A4A4E; font-weight: 300; max-width: 900px; margin: 0 auto 10px;}



footer { padding: 10px 0; background: #fff; color: #fff; text-align: center; margin-top: 10px;}



.logos-footer .row.flex { justify-content: space-around;
    gap: 20px;}


.logos-footer .row.flex .logo { -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%;}


.logo-footer { margin: 20px; height: 50px;}

.logo-footer img { max-height: 100%;}




footer h4 { font-weight: 400; font-size: 17px; line-height: 160%; color: #515151; font-family: 'Mulish', sans-serif;font-weight: 300;}


.logo-footer img { max-width: 280px;
    margin: auto;}








@media only screen and (max-width: 1440px) {
    }




@media only screen and (max-width: 1400px) {
    
    }




@media only screen and (max-width: 1199px) {
}




@media only screen and (max-width: 1150px)
    and (min-width: 992px){
    .video-container { height: 555px;
    }
}

@media only screen and (max-width: 991px) {
    .video-container { height: 433px;
    }
}

@media only screen and (min-width: 768px) {
    .desktop-row-reverse { flex-direction: row-reverse;
    }
    
    .navbar-header { margin-top: 0;
    }
 }


@media only screen and (max-width: 768px) {

    h1 { font-size: 38px; line-height: 130%;
    }
    
    .fullimagen .txt p { font-size: 22px;
    }
    
    section > .row, .row.equal-col { flex-direction: column;
    }
    
    section:not(.ubicacion) .row.equal-col .col-sm-7 { width: 100%;
    }
    
    .imgbg { height: 440px;
    }

    h3 { font-size: 45px;
    }
    .mb-5 { margin-bottom: 2rem !important;
    }
    
    .fullslider .slide { height: auto;
    }
    .fullslider .slide .carousel-inner { height: 440px;
    }
    .fullslider .controls.center { height: 100px;
    }
    .fullslider .controls.center button { font-size: 12px; padding: 2px 23px;
    }
    
    #sidebar ul.nav.navbar-nav { width: 100%;
    }
    
    #sidebar ul.nav.navbar-nav li { text-align: left;
    }
    
    #sidebar ul.nav.navbar-nav li a { padding-left: 0;
    }
    
    .hidden-xs { display: none;
    }
    
    .inicio-in { height: 100%;
    }
    }



@media only screen and (max-width: 767px) {
    
    .navbar.boxed.hfixed { height: 90px; max-height: inherit; min-height: inherit;
    }
    
    header.navbar.boxed.hfixed nav.navbar { background-color: #fff;
    }
    
    .navbar.boxed.hfixed span.icon-bar { background-color: #000;
    }
    
    
    div#navbar{
    float: none;
    }
    
    .navbar-nav>li>a { color: #999999; font-size: 25px; font-weight: 600; padding: 0px 0; line-height: 60px;
    }
    .navbar-nav>li:first-child>a { padding-left: 0;
    }
    .logos-footer .row {
    flex-direction: column;
    align-items: center;
    }
    
    .row.flex, .row.flex.row-reverse { flex-direction: column;
    }
    
    footer .logo + .logo { margin-top: 10px;
    }
    
    
    .video-container { height: 414px;
    }
    
    .fullimagen .slide { height: 100vh; position: relative; height: 100vh;
    }
    .fullimagen .vertical-centred { align-items: center; position: absolute; top: 0; }

    .fullimagen .video-container + .vertical-centred {
    position: relative;
    height: 100%;
    }
    
    .fullimagen .vertical-centred {
    align-items: center;
    }
    
    
    section [class*="col-"] + [class*="col-"] {
    margin-top: 30px;
    }
    
    .slide-full { height: auto;
    }
    
    .carousel { height: auto; margin-left: 0;
    }
    
    
    
    
    

    } /*767*/




@media only screen and (orientation:landscape)
    and (max-device-width: 667px) {     
    .video-container { height: 370px;
    }
}


@media only screen and (orientation:landscape)
    and (max-device-width: 640px) { 
    .video-container { height: 360px;
    }
}



@media only screen and (orientation:landscape)
    and (max-device-width: 568px) { 
    .video-container { height: 320px;
    }
}




@media only screen and (min-width: 576px) and (max-width: 768px) {
    .container, .container-sm {
    max-width: 100%; }
    [class*="col-"] {
    width: 100%; }
}



@media only screen and (max-width: 576px) {
    
    
    .video-container { position: relative;
    height: 235px;
    }
    

    
    .video-foreground { height: 300%; top: -100%;
    }
    
    .video-container iframe { width: 100vw; height: 100%; position: absolute; top: 0; left: 0;
    }
    

    
    .video-foreground { width: 100%; height: 150%; top: -55px;
    }
    
    
    
    .navbar-header {
    padding: 20px 0px 20px 0; }
    
    
    button.navbar-toggle {
    margin-top: 0;
    left: 20px;
    top: 37px; }
    
    
    #seccion5 a.btn { width: auto; display: block;
    }
    

    h1 {
    font-size: 28px; }
    
    h2 { font-size: 32px;
    }
    
    h4 { font-size: 24px;
    }
    
    h6 { font-size: 20px;
    }
    
    .fullimagen .txt p {
    font-size: 19px; }
    
    .imgbg, .fullslider .slide .carousel-inner {
    height: 260px; }
    
    .fullslider .controls.center {
    height: 60px; }
    
    .fullslider .controls.center button {
    font-size: 12px;
    line-height: 160%; }
	.fullslider .controls.center button { font-size: 12px; padding: 2px 23px;
	}
	
	#sidebar ul.nav.navbar-nav { width: 100%;
	}
	
	#sidebar ul.nav.navbar-nav li { text-align: left;
	}
	
	#sidebar ul.nav.navbar-nav li a { padding-left: 0;
	}
	
	.hidden-xs { display: none;
	}
	
	.inicio-in { height: 100%;
	}
	}



@media only screen and (max-width: 767px) {
	
	.navbar.boxed.hfixed { height: 90px; max-height: inherit; min-height: inherit;
	}
	
	header.navbar.boxed.hfixed nav.navbar { background-color: #fff;
	}
	
	.navbar.boxed.hfixed span.icon-bar { background-color: #000;
	}
	
	
	div#navbar{
	float: none;
	}
	
	.navbar-nav>li>a { color: #999999; font-size: 25px; font-weight: 600; padding: 0px 0; line-height: 60px;
	}
	.navbar-nav>li:first-child>a { padding-left: 0;
	}
	.logos-footer .row {
	flex-direction: column;
	align-items: center;
	}
	
	.row.flex, .row.flex.row-reverse { flex-direction: column;
	}
	
	footer .logo + .logo { margin-top: 10px;
	}
	
	
	.video-container { height: 414px;
	}
	
	.fullimagen .slide { height: 100vh; position: relative; height: 100vh;
 	}
	.fullimagen .vertical-centred { align-items: center; position: absolute; top: 0; }

	.fullimagen .video-container + .vertical-centred {
	position: relative;
	height: 100%;
	}
	
	.fullimagen .vertical-centred {
	align-items: center;
	}
	
	
	section [class*="col-"] + [class*="col-"] {
	margin-top: 30px;
	}
	
	.slide-full { height: auto;
	}
	
	.carousel { height: auto; margin-left: 0;
	}
	
	
	
	
	

	} /*767*/




@media only screen and (orientation:landscape)
	and (max-device-width: 667px) {		
	.video-container { height: 370px;
	}
}


@media only screen and (orientation:landscape)
	and (max-device-width: 640px) {	
	.video-container { height: 360px;
	}
}



@media only screen and (orientation:landscape)
	and (max-device-width: 568px) {	
	.video-container { height: 320px;
	}
}




@media only screen and (min-width: 576px) and (max-width: 768px) {
	.container, .container-sm {
	max-width: 100%; }
	[class*="col-"] {
	width: 100%; }
}



@media only screen and (max-width: 576px) {
	
	
	.video-container { position: relative;
	height: 235px;
	}
	

	
	.video-foreground { height: 300%; top: -100%;
	}
	
	.video-container iframe { width: 100vw; height: 100%; position: absolute; top: 0; left: 0;
	}
	

	
	.video-foreground { width: 100%; height: 150%; top: -55px;
	}
	
	
	
	.navbar-header {
	padding: 20px 0px 20px 0; }
	
	
	button.navbar-toggle {
	margin-top: 0;
	left: 20px;
	top: 37px; }
	
	
	#seccion5 a.btn { width: auto; display: block;
	}
	

	h1 {
	font-size: 28px; }
	
	h2 { font-size: 32px;
	}
	
	h4 { font-size: 24px;
	}
	
	h6 { font-size: 20px;
	}
	
	.fullimagen .txt p {
	font-size: 19px; }
	
	.imgbg, .fullslider .slide .carousel-inner {
	height: 260px; }
	
	.fullslider .controls.center {
	height: 60px; }
	
	.fullslider .controls.center button {
	font-size: 12px;
	line-height: 160%; }
	
	
	
	.content, section .bg-k .content, .map-content {
	padding: 60px 15px 30px;
	}
	
	.btn-descargar { margin-bottom: 40px;
	}

	
	.brand img {
	height: 75px;
	position: relative;
	top: 2px;
	}
	.navbar-toggler { width: 35px; height: 35px;
	}
	
	#sidebar ul.nav.navbar-nav {
	width: calc(100% - 30px);
	padding: 0; }
	
	#sidebar ul.nav.navbar-nav li a { font-size: 24px;
	}
	
	.form-content { margin-top: 50px;
	}
	
	.form-content > div { padding: 0 15px;
	}
	
	#seccion7 .bg-k.dark { padding: 10px 0;
	}
	
	header .right { gap: 10px;
	}
	
	#idiomas { font-size: 11px;
	}
	
	#idiomas span { padding: 0 4px;
	}
	} /*576*/

@media only screen and (max-width: 543px) {
	#video .envideo iframe { height: 350px;
	}
}


@media only screen and (min-width: 486px) {
	.visible-xxs { display: none;
	}
	div#whapp {
	display: none;
	}
}

@media only screen and (max-width: 485px) {
	.hidden-xxs { display: none;
	}
	#gotop { right: 0px;
	}
	
	
	#gotop { right: 0px;
	}
	div#whapp { display: block; position: fixed; width: 60px; bottom: 80px; z-index: 9; right: 2.5%;
	}
	div#whapp a, div#whapp img { max-width: 100%;
	}
	.modal { z-index: 91050;
	}
	div#popwhap .modal-dialog { position: relative; top: 35%; width: 100%; margin: 0;
	}
	.modal-content { padding: 30px 20px; text-align: center;
	display: block;
	}

	.modal-content h2 { font-size: 21px; line-height: 29px;
	}
	a.whap-btnes { display: inline-block;
	color: #fff;
	background: #000; padding: 10px 25px 10px; border-radius: 4px; margin: 20px 0 10px;
	font-weight: 300;
	}
	a.whap-btnes + a { margin-left: 20px;
	}
	
	.envideo iframe { max-width: 100%; max-height: 200px;
	}
	
	
	.container-fluid.pad { padding-left: 30px; padding-right: 30px;
	}
	
	
	}/*  485*/

@media only screen and (max-width: 414px) {	
}
@media only screen and (max-width: 375px) {
	.video-foreground { top: -63px;
	}
	
	#sidebar { width: 100vw; overflow: auto;
	}
	
	.fullimagen h1 br{
	display: none
	}
	}

@media only screen and (max-width: 360px) {
	.video-container { height: 200px;
	}
	div#whapp {
	width: 50px;
	right: 8.5%;
	}
	
	}

@media only screen and (max-width: 320px) {}



/* =IPAD 
----------------------------------------------- */
@media only screen and (orientation:portrait)
	and (max-device-width: 1024px)  and (min-device-width: 767px) {	
	section.fullimagen { height: auto; background-color: #000;
  	}
	.video-container { position: relative; height: 350px;
  	}
	.video-foreground { width: 100%; height: 170%; top: -55px; }
 	.video-container iframe { width: 100vw; height: 100%; position: absolute; top: 0; left: 0;
  	}
 	.fullimagen .video-container + .vertical-centred { position: relative; height: 100%;
  	}
  	.fullimagen .intro { padding: 30px 0 60px;
  	}
	.navbar-nav > li > a {
	font-size: 11px;
	}
		}
@media only screen and (orientation:portrait)
	and (max-device-width: 768px) and (min-device-width: 767px) {	
	.navbar-nav > li > a {
	padding: 0px 8px;
	font-size: 9px;
	}
}